@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
body, p, span, h1 {
  animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
}
#header .nav-main, .sf-menu .sub-menu li, .sf-menu .sub-menu li:last-child, .media:hover .image-link, nav.post-navigation, #sidebar .widget-title {
    border-color: transparent !important;
}
#d p {
    font-weight: 200 !important;
	color: black !important;
text-shadow: 2px 2px 4px #fff;
}
#footer {
    margin-bottom: -40px;
}
#aa {
    height: 100.5%!important;
    width: 98%;
    margin-right: 1%;
    top: 1.8%;
    position: absolute;
    border: 1px solid;
    border-bottom: 0px;
}
section#d {
    position: absolute;
    transform-origin: 90px 90px 90px;
    margin-top: 200px;
    transform: rotate(270deg);
    left: 20px;
    font-size: 35px;
	font-weight: 100;
}
#a {
    z-index: -1 !important;
    position: relative;
}
#aaa {
position: fixed;
    padding-top: 35px;
    top: 0px;
    z-index: 3;
    pointer-events: none;
    background-color: #f5f5f5;
    width: 100%;
}
#aaa .widget-column {
    border-top: solid 1px;
    padding: 0%;
position: fixed;	
}
#top-bar, #top-bar .widget-title, #top-bar .form-search .field {
    z-index: 40;
}
img a:hover, img a:focus {
    outline: none !important;
}
#header .nav-main, #custom_html-3, #custom_html-5, .b2 img, button.back2.en, .single-pojo_gallery #header .logo img, footer.entry-footer, .entry-edit, .single-pojo_gallery #footer, .works2{
	display: none;
}
.single-pojo_gallery footer{
	display: none !important;
}
.pojo-a11y-toolbar-overlay {
    margin-top: -350px;
}
.read-link b, .read-link i{
    font-weight: 700 !important;
    color: #bf4f00 !important;
    font-size: 15px !important;
    font-style: normal !important;
}
.read-link i{
	display: none;
}
.read_div {
    padding-bottom: 70px;
}
#sidebar-footer {
    max-width: 1320px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 3%;
    padding-bottom: 7%;
}
section#c {
    padding-bottom: 5%;
}
section#copyright {
    position: absolute;
    margin-top: -80px;
    margin-right: 50px;
}
.c3 {
    text-align: left;
    padding: 0;
    margin-top: 20px;
}
.c3 a {
border-bottom: 1px solid;
    color: #000;
    font-weight: 400;
}

.form-actions.column-2 {
    WIDTH: 10% !IMPORTANT;
}
.field-group.form_field_4.column-4 {
    width: 39.3333%;
}
.pojo-form .button.size-xl {
    padding: 0;
}
.pojo-form .button.submit.size-xl {
    font-weight: 100;
    font-size: 40px;
    letter-spacing: 1px;
    margin-top: 5px;
    color: #696969 !important;
}
h5.widget-title {
    margin-bottom: 3%;
}
.pojo-form .field-group .label-field {
    font-weight: 300;
}
body.rtl .pojo-button-wrap.pojo-button-left {
    float: left;
}
#b .container-section {
    max-width: 1320px;
    margin-right: auto;
    margin-left: auto;
}
.b2 {
	padding-top: 8%;
}
.column-4.widget-column.b1 {
    margin-top: 30px;
	padding-top: 8%;
}
#b p {
    padding-left: 30px;
}
.container {
    max-width: 100% !important;
    width: 100% !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 180%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 2px;
    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 0%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 0%);
	height: 35px;
}
#custom_html-2, #custom_html-4 {
margin-top: 5px !important;
    margin-right: 52px;
    filter: drop-shadow(0px 0px 4px rgba(255, 255, 255, 1));
    background-color: rgba(255, 255, 255, 0.2);
    padding-right: 3px;
    padding-left: 3px;
}
.ms-container, .ms-slide .ms-slide-bgcont img {
    margin-top: 0px !important;
}
#top-bar a {
    color: #000000;
    filter: drop-shadow(0px 0px 4px rgba(255, 255, 255, 1));
}
#header .logo {
    overflow: visible;
    text-align: right;
    margin-left: auto;
    right: 0px !important;
	    margin-right: 20%;
}
#header .logo img {
    width: unset;
    margin-right: 0%;
}
header#header {
    position: absolute;
	z-index: 2;
	width: 100% !important;
}
#top-bar {
    z-index: 40 !important;
	position: fixed;
	    width: 100%;
    background-color: #f5f5f5 !important;
    border-bottom: 1px solid #000;
	height: 36px;
}
#custom_html-2 img, #custom_html-4 img {
    width: 18px;
    margin-top: -2px;
    margin-right: 5px;
    margin-left: 5px;
}
/* gallery
-------------------------------------- */
.single-pojo_gallery .entry-content {
    margin-top: 40px;
    margin-bottom: -30px;
	z-index: 3 !important;
	position: relative;
	pointer-events: none;
}

a.works, a.works2 {
    text-align: center;
    margin-right: 46.5%;
		pointer-events: auto;
}
a.works2 {
    width: fit-content;
}
nav.post-navigation {
    position: absolute;
    max-width: 1100px;
    margin: auto;
    right: 0;
    left: 0;
    padding: 0;
    line-height: 1em;
}
h4.grid-heading.entry-title i, h4.grid-heading.entry-title u, h1.entry-title i, h1.entry-title u {
    font-style: normal !important;
    text-decoration: none !important;
}
h4.grid-heading.entry-title i, h1.entry-title i{
	display: none;
}
.image-link .overlay-image+.overlay-title {
    top: -70px;
}
nav.post-navigation {
    padding: 15px;
    margin-top: -10px;
	max-width: 1130px;
    margin-right: auto;
    margin-left: auto;
}
.single-pojo_gallery .entry-header h1 {
    margin-top: 100px;
    margin-bottom: 10px;
}
.single-pojo_gallery .entry-header h1 br {
    display: none;
}
.single-pojo_gallery #primary {
    padding-bottom: 5%;
}
.single-pojo_gallery #header {
    width: 250px !important;
    float: left;
    left: 0px;
	margin-top: -30px !important;
}
button.back2.heb {
	border: 0px;
    font-weight: 400;
    width: 1100px;
    text-align: right;
    padding-right: 0px;
}
.gallery-thumbnail {
    pointer-events: none;
	margin-top: 40px;
}
.ms-skin-pojo .ms-nav-next, .ms-skin-pojo .ms-nav-prev {
    pointer-events: auto !important;
    opacity: 1 !important;
    display: block !important;
}
.ms-skin-pojo .ms-nav-prev {
    background: url('/wp-content/uploads/design/pojo-skin-1.png');
    background-position: -89px -26px;
}
.ms-skin-pojo .ms-nav-next {
	background: url('/wp-content/uploads/design/pojo-skin-1.png');
    background-position: -89px -103px;
}
.single-pojo_gallery .master-slider {
    max-width: 1300px;
    margin-right: auto !important;
    margin-left: auto !important;
}
.single.single-pojo_gallery {
    width: 99%;
}

/* end gallery
-------------------------------------- */
/* nav
-------------------------------------- */
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {
    margin-right: 20px;
}
.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-right .shiftnav-wrap, .shiftnav-open.shiftnav-open-right>.shiftnav-fixed-right {
    -webkit-transform: translateX(-340px);
    -moz-transform: translateX(-340px);
    -ms-transform: translateX(-340px);
    -o-transform: translateX(-340px);
    transform: translateX(-340px);
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
    width: 160px;
}
.shiftnav .shiftnav-nav {
    border: solid 1px #000!important;
    border-top: 0px!important;
    border-right: 0px!important;
	margin-top: 36px;
}
#shiftnav-toggle-main{
pointer-events:none;
}
#shiftnav-toggle-main .shiftnav-toggle-burger{
pointer-events:auto;	
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item>.shiftnav-target{
	    background-color: #fff;	
		color: #000;
}

.shiftnav-wrap, body.shiftnav-lock.shiftnav-open {
    overflow: auto !important;
}

.fa-bars:before {
	    content: "///";
    color: transparent;
	    font-size: 59px;
	background: url(/wp-content/uploads/design/menu.png) no-repeat!important;
	    background-position: right !important;
	background-size: 38px!important;
	filter: drop-shadow(0px 0px 4px rgba(255, 255, 255, 1));
	background-color: rgba(255, 255, 255, 0)!important;
}
.shiftnav.shiftnav-skin-light {
    background: transparent;
	    height: 600px!important;
}
button, input[type=submit] {
    background-color: transparent !important;
}
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa:before {
	    color: black;
    content: '\f00d';
	    font-size: 25px;		
    margin-right: -50px;
	background: unset!important;
}
#shiftnav-toggle-main {
    top: 66px;
	right: 30px!important;
}
.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-right .shiftnav-wrap, .shiftnav-open.shiftnav-open-right>.shiftnav-fixed-right {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
#shiftnav-toggle-main {
    z-index: 10000000000;
}
body.shiftnav-disable-shift-body {
    padding-top: 0px !important;
}
#shiftnav-toggle-main {
    background: transparent;
    color: #000;
    width: fit-content;
}

.fa {
    font-size: 25px;
}


.shiftnav ul.shiftnav-menu {
    padding-bottom: 20px !important;
    background-color: #fff;
	padding-top: 20px;
    padding-right: 20px;
}
.shiftnav.shiftnav-skin-light.shiftnav-left-edge {
    z-index: 10000000000;
}
i.fa.fa-bars {
	filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, 1));
 color: #000;
    text-align: right;
margin-top: 0px;
    margin-right: 0px;
}
.shiftnav:after {
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0);
    -ms-box-shadow: 0 0 15px rgba(0,0,0,0);
    -o-box-shadow: 0 0 15px rgba(0,0,0,0);
    box-shadow: 0 0 15px rgba(0,0,0,0);
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    color: #000;
    background: #fff;
    font-size: 24px;
    line-height: 1em;
	padding: 10px;
	font-weight: 300;
	padding-right: 50px;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target:hover {
    color: #a5a5a5;
}
/* end nav
-------------------------------------- */
/* catalog
-------------------------------------- */
.grid-item {
    margin-bottom: 15px;
	width: 100%;
    max-width: 1280px;
    background-color: #efefef;
    padding: 0px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
img.media-object {
    max-width: 68.5%;
	width: 68.5%;
}
#c .container {
    max-width: 1280px !important;
    margin-right: auto;
    margin-left: auto;
	padding-top: 8%;
}
.image-link .overlay-image+.overlay-title {
    opacity: 1;
}
.recent-gallery:nth-child(even) {
    direction: ltr;
}
.recent-gallery h4 {
padding-left: 20px;
padding-right: 69%;
}
.recent-gallery:nth-child(even) h4 {
padding-left: 69%;
padding-right: 20px;
    direction: rtl;
}
/* end catalog
-------------------------------------- */
@media only screen and (min-width: 1500px) and (max-width: 3840px) {
.single-pojo_gallery .entry-header {
    margin-top: -40px;
}
}
@media only screen and (min-width: 1151px) and (max-width: 1500px) {
#header .logo img {
    margin-top: -25px;
    margin-right: 0%;
}
#shiftnav-toggle-main {
    top: 40px;
    right: 10px!important;
}
#custom_html-2, #custom_html-4 {
	margin-right: 30px;
}
.pojo-form .button.submit.size-xl {
    font-size: 35px;
    margin-top: 10px;
    color: #000000 !important;
}
section#d {
    margin-top: 110px;
    font-size: 25px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1150px) {
nav.post-navigation {
    max-width: 700px;
}
nav.post-navigation {
    position: relative;
    margin-top: 0px !important;
    margin-bottom: 200px !important;
}
a.works, a.works2 {
    margin-right: 43%;
}
	section#d {
    margin-top: 80px;
    font-size: 22px;
	left: 10px;
}
#header .logo img {
    width: 33%;
    margin-top: -25px;
    margin-right: 0%;
}
.logo {
    margin-right: 18%;
}
.pojo-form .button.submit.size-xl {
    font-size: 30px;
    margin-top: 15px;
    color: #000000 !important;
}
#shiftnav-toggle-main {
    top: 23px;
    right: -20px!important;
}
#custom_html-2, #custom_html-4 {
	margin-right: 0px;
}
body {
    font-size: 17px;
}
.gallery-item h4.grid-heading {
    font-size: 28px !important;
}
.ms-skin-pojo .ms-nav-next {
    right: -15px;
}
.ms-skin-pojo .ms-nav-prev {
    left: -15px;
}
.fa-bars:before {
    content: "//";
	    background-size: 33px!important;
}
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa:before {
    margin-right: 0px;

}
body, label, #footer a{
    font-size: 17px !important;
}
}
@media only screen and (min-width: 290px) and (max-width: 767px) { 
nav.post-navigation {
    position: relative;
    margin-top: 0px !important;
    margin-bottom: 200px !important;
}
a.works, a.works2 {
    margin-right: 38%;
}

#custom_html-3, #custom_html-5{
	display: block;
}
.b2 img {
    display: inline;
    float: left;
    margin-left: -10px;
    width: 45%;
}
.field-group.form_field_4.column-4 {
    width: 100%;
}
.form-actions.column-2 {
    WIDTH: 100% !important;
}
#sidebar-footer .widget-title {
    font-weight: 300 !important;
    font-size: 16px !important;
}
body, label, #footer a{
    font-size: 16px !important;
}
section#custom_html-6 {
    margin-bottom: 80px !important;
}
#b p {
    padding: 10px !important;
}
.recent-gallery h4 {
padding-left: 10px;
padding-right: 69%;
}
.recent-gallery:nth-child(even) h4 {
padding-left: 69%;
padding-right: 10px;
}
.image-link .overlay-image+.overlay-title {
margin-top: auto;
    margin-bottom: auto;
    top: -10%;
}
.gallery-item h4.grid-heading {
    font-size: 16px !important;
	font-weight: 300 !important;
}
.image-link .overlay-image:after, .image-link .overlay-image:before {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
.b1, #custom_html-2, button.navbar-toggle.visible-xs, .single-pojo_gallery .logo-img, #d, #custom_html-4 {
	display: none!important;
}
.logo {
    margin: 0px !important;
}
body.rtl #header .logo .logo-img, body.rtl #header .logo .logo-text, body.rtl .sticky-header .logo .logo-img, body.rtl .sticky-header .logo .logo-text {
    float: left;
	    width: 100%;
}
#header .logo img, .single-pojo_gallery #header .logo img {
    width: 80%!important;
    margin-right: auto!important;
    margin-left: 0px!important;
    margin-top: -35px!important;
	opacity: 0;	
}
.logo-img {
    background-image: url(/wp-content/uploads/design/logo3.png);
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: 20px;
}
.single-pojo_gallery #header .logo img {
    margin-top: 0px!important;
}
.single-pojo_gallery #header {
position: absolute;
    z-index: 0;
    width: 100% !important;
	ackground-size: auto;
    background-attachment: scroll;
	height: auto!important;
}
.single-pojo_gallery #main {
    margin: 0;
    max-width: 97%;
    margin-top: 130px !important;
	overflow: hidden;
	margin-bottom: 70px !important;
}
.ms-skin-pojo .ms-nav-next {
right: 0px;
    top: 10px;
    width: 15px;
    background: url(/wp-content/uploads/design/pojo-skin-1.png);
    background-position: -102px -103px;
    left: unset;
}
.ms-skin-pojo .ms-nav-prev {
    width: 30px;
    overflow: visible;
    left: -12px;
    top: 10px;
	background: url(/wp-content/uploads/design/pojo-skin-1.png);
    background-position: -78px -26px;
}

.single-pojo_gallery h1 {
font-weight: 300 !important;
    font-size: 21px !important;
    margin-bottom: 30px !important;
    padding-right: 0px;
}
button.back2.heb {
    float: right;
	    padding-right: 15px;
}
.single-pojo_gallery .entry-header h1 {
    margin-top: 0px;
}
.gallery-content.col-md-12 {
    padding-left: 0;
}
.pojo-form .button.submit.size-xl {
    font-size: 30px;
    color: #000000 !important;
}
h1 {
    padding-right: 10px;
	text-align: center;
}
#custom_html-3, #custom_html-5 {
    position: fixed;
    bottom: -30px;
    background-color: #fff;
    z-index: 3;
	text-align: center;
	width: 100%;
}
section#custom_html-3 img, section#custom_html-5 img {
width: 25px;
    margin: 10px;
    margin-right: 20px;
    margin-left: 20px;
}
#c .container {
    padding-top: 14%;
}
#sidebar-footer {
    padding-top: 10%;
    margin-top: 0%;
    padding-bottom: 10%;
}
h5.widget-title {
    margin-bottom: 6%;
}
.pojo-form.pojo-form-1064 {
    padding-right: 15px;
    padding-left: 15px;
}

.gallery-thumbnail {
    pointer-events: auto;
}
h5.widget-title {
    text-align: center;
}
#aaa .widget-column {
    right: 0px;
}
#copyright {
    margin-top: -100px !important;
    text-align: left !important;
    margin-right: 50px;
}
/* nav
-------------------------------------- */
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {
    margin-right: 0px;
}
i.fa.fa-bars {
    margin-top: -5px;
	margin-right: -35px;
}
#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
    padding: 10px 15px;
}
.fa-bars:before {
	    font-size: 36px;
	    content: "///";
	background-size: 35px!important;
}
.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa:before {	
    margin-right: -5px!important;
}

div#shiftnav-toggle-main {
    top: -5px;
	right: 35px !important;
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
    width: 120px;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    padding-right: 0px;
}
/* end nav
-------------------------------------- */

	}
